
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Express 2013 for Web
VisualStudioVersion = 12.0.30110.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "_7_HTML_Helper", "_7_HTML_Helper\_7_HTML_Helper.csproj", "{30821749-D05D-470A-8FD8-B4393BB5951B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{30821749-D05D-470A-8FD8-B4393BB5951B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{30821749-D05D-470A-8FD8-B4393BB5951B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{30821749-D05D-470A-8FD8-B4393BB5951B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{30821749-D05D-470A-8FD8-B4393BB5951B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
